File: RMelect2.css

package info (click to toggle)
hdf5 1.8.13%2Bdocs-15
  • links: PTS, VCS
  • area: main
  • in suites: jessie-kfreebsd
  • size: 171,520 kB
  • sloc: ansic: 387,158; f90: 35,195; sh: 20,035; xml: 17,780; cpp: 13,516; makefile: 1,487; perl: 1,299; yacc: 327; lex: 178; ruby: 37
file content (347 lines) | stat: -rw-r--r-- 12,482 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
241
242
243
244
245
246
247
248
249
250
251
252
253
254
255
256
257
258
259
260
261
262
263
264
265
266
267
268
269
270
271
272
273
274
275
276
277
278
279
280
281
282
283
284
285
286
287
288
289
290
291
292
293
294
295
296
297
298
299
300
301
302
303
304
305
306
307
308
309
310
311
312
313
314
315
316
317
318
319
320
321
322
323
324
325
326
327
328
329
330
331
332
333
334
335
336
337
338
339
340
341
342
343
344
345
346
347
<style type="text/css">

.pageBefore          {page-break-before: always}
.pageNever           { }
.pageNever1          {display: block}
.pageNever3          {position: fixed}

.runningHead         {font-weight: bold}
.smallCaps           {font-variant: small-caps}
.editingCommentLt    {color: #FF0000;
                      font-style: italic}
.editingComment      {font-weight: bold; 
                      color: #FF0000;
                      font-style: italic}
.figureCaption       {text-align: center}
.figureCaptionPara   {text-align: left}
.figureNumber        {font-weight: bold}
.tableHead           {font-weight: bold}
.tableHeadGrFrame    {font-weight: bold;
                      border-left-width: 1px;
                      border-top-style: Solid;
                      border-top-color: #008000;
                      border-top-width: 3px;
                      border-left-width: 1px;
                      border-left-color: #008000;
                      border-left-style: Solid;
                      border-right-width: 1px;
                      border-right-color: #008000;
                      border-right-style: Solid;
                      border-bottom-style: Double;
                      border-bottom-width: 3px;
                      border-bottom-color: #008000;
                      padding-right: 10px;
                      padding-left: 10px;}
.codeSwatch          { }
.termEmphasis        {font-style: italic}
.termDefinition      {font-style: italic;
                      font-weight: bold}
.termDefList         {font-style: normal;
                      font-weight: bold}
.codeText            {font-family: Courier New, Courier;
                      font-size: smaller}
.codeVar             {font-family: Courier New, Courier;
                      font-size: smaller;
                      font-style: italic}

.greenFrame1         {margin-left: 10px;
                      margin-top: 10px;
                      margin-bottom: 10px;
                      border-top-style: Solid;
                      border-top-color: #008000;
                      border-top-width: 3px;
                      border-left-width: 1px;
                      border-left-color: #008000;
                      border-left-style: Solid;
                      border-bottom-width: 3px;
                      border-bottom-color: #008000;
                      border-bottom-style: Solid;}

.greenFrame2         {margin-left: 10px;
                      margin-top: 10px;
                      margin-bottom: 10px;
                      margin-right: 10px;
                      border-top-style: Solid;
                      border-top-color: #008000;
                      border-top-width: 3px;
                      border-bottom-width: 3px;
                      border-bottom-color: #008000;
                      border-bottom-style: Solid;
                      background-color: #E6F2E6;
                      margin-left: auto;
                      margin-right: auto;}

                      
.greenLine1          {border-bottom-width: 1px;
                      border-bottom-color: #008000;
                      border-bottom-style: Solid;}
		      
.genTable            {x-cell-content-align: top;
		      border-spacing: 0px;
		      left: 0px;
		      top: 330px;
		      height: 145px;
		      float: aligncenter;
		      width: 600px;}
.genTableLeftHdr     {border-left-width: 1px;
		      border-top-style: Solid;
		      border-top-color: #008000;
		      border-top-width: 3px;
		      border-right-width: 1px;
		      border-bottom-style: Solid;
		      border-bottom-width: 1px;
		      border-bottom-color: #008000;
		      padding-right: 10px;
		      padding-left: 10px;}
.genTableRightHdr    {border-top-style: Solid;
		      border-top-color: #008000;
		      border-top-width: 3px;
		      border-right-width: 1px;
		      border-bottom-style: Solid;
		      border-bottom-width: 1px;
		      border-bottom-color: #008000;
		      padding-right: 10px;
		      padding-left: 10px;} 
.genTableCell        {padding-right: 10px; 
                      padding-left: 10px;}
.genTableBottom      {border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      border-bottom-style: Solid;
		      padding-right: 10px;
		      padding-left: 10px;}

.functTable          {x-cell-content-align: top;
		      border-spacing: 0px;
		      float: aligncenter;
		      left: 56px;
		      top: 615px;
		      width: 600px;}
.functTableLeftHdr   {border-left-width: 1px;
		      border-top-style: Solid;
		      border-top-color: #008000;
		      border-top-width: 3px;
		      border-right-width: 1px;
		      border-bottom-style: Double;
		      border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      padding-right: 10px;
		      padding-left: 10px;}
.functTableRightHdr  {border-top-style: Solid;
		      border-top-color: #008000;
		      border-top-width: 3px;
		      border-right-width: 1px;
		      border-bottom-style: Double;
		      border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      padding-right: 10px;
		      padding-left: 10px;}
.functTableCell      {padding-right: 10px; padding-left: 10px;
                      border-bottom-width: 1px;
                      border-bottom-color: #008000;
                      border-bottom-style: Solid;}
.functTableBottom    {border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      border-bottom-style: Solid;
		      padding-right: 10px;
		      padding-left: 10px;}

.fullImgTable        {x-cell-content-align: top;
		      border-spacing: 0px;
		      left: 56px;
		      top: 615px;
		      width: 600px;}
.fullImgTableImgCell {border-left-width: 1px;
		      border-top-style: Solid;
		      border-top-color: #008000;
		      border-top-width: 3px;
		      border-right-width: 1px;
		      border-bottom-style: Solid;
		      border-bottom-width: 1px;
		      border-bottom-color: #008000;}
.fullImgTableImgTopCell 
		     {border-left-width: 1px;
		      border-top-style: Solid;
		      border-top-color: #008000;
		      border-top-width: 3px;
		      border-right-width: 1px;}
.fullImgTableImgBottomCell 
                     {border-left-width: 1px;
		      border-right-width: 1px;
		      border-bottom-style: Solid;
		      border-bottom-width: 1px;
		      border-bottom-color: #008000;}
.fullImgTableCapCell {border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      border-bottom-style: Solid;}

.tocTable            {x-cell-content-align: top;
		      border-spacing: 0px;
		      border-left-width: 20px;
		      border-left-style: Solid;
		      border-left-color: #FFFFFF;
		      border-bottom-width: 20px;
		      border-bottom-style: Solid;
		      border-bottom-color: #FFFFFF;
		      float: aligncenter;
		      left: 56px;
		      top: 615px;
		      width: 220;}
.tocTableHeaderCell  {border-top-style: Solid;
		      border-top-color: #008000;
		      border-top-width: 3px;
		      border-right-width: 1px;
		      border-left-width: 6px;
		      border-left-style: Solid;
		      border-left-color: #008000;
		      border-bottom-style: Solid;
		      border-bottom-width: 1px;
		      border-bottom-color: #008000;
		      padding-right: 10px;
		      padding-left: 10px;}
.tocTableContentCell {border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      border-bottom-style: Solid;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;
		      padding-right: 10px;
		      padding-left: 10px;}
.tocTableContentCell2 
                     {border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;
		      padding-right: 10px;
		      padding-left: 10px;}
.tocTableContentCell3 
                     {border-bottom-width: 3px;
		      border-bottom-color: #FFFFFF;
		      border-bottom-style: Solid;
		      border-left-width: 1px;
		      border-left-color: #FFFFFF;
		      border-left-style: Solid;
		      padding-right: 10px;
		      padding-left: 0px;}
.tocTableContentCell4 
                     {border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      border-bottom-style: Solid;
		      border-left-width: 1px;
		      border-left-color: #FFFFFF;
		      border-left-style: Solid;
		      padding-right: 10px;
		      padding-left: 0px;}
		      
.ColumnTable         {x-cell-content-align: top;
		      border-spacing: 0px;
		      float: aligncenter;
		      left: ;
		      top: ;}		      
.ColumnLeftHdr       {border-left-width: 1px;
		      border-top-style: Solid;
		      border-top-color: #008000;
		      border-top-width: 3px;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;
		      border-bottom-style: Double;
		      border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      padding-right: 10px;
		      padding-left: 10px;}
.ColumnRightHdr      {border-top-style: Solid;
		      border-top-color: #008000;
		      border-top-width: 3px;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;
		      border-right-width: 1px;
		      border-right-color: #008000;
		      border-right-style: Solid;
		      border-bottom-style: Double;
		      border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      padding-right: 10px;
		      padding-left: 10px;}
.ColumnHdr           {border-top-style: Solid;
		      border-top-color: #008000;
		      border-top-width: 3px;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;
		      border-right-width: 1px;
		      border-right-color: #008000;
		      border-right-style: Solid;
		      border-bottom-style: Double;
		      border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      padding-right: 10px;
		      padding-left: 10px;}
.ColumnLeftCell      {padding-right: 10px; 
                      padding-left: 10px;
                      border-bottom-width: 1px;
                      border-bottom-color: #008000;
                      border-bottom-style: Solid;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;}
.ColumnLeftLine      {padding-right: 10px; 
                      padding-left: 10px;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;}
.ColumnRightCell     {padding-right: 10px; 
                      padding-left: 10px;
                      border-bottom-width: 1px;
                      border-bottom-color: #008000;
                      border-bottom-style: Solid;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;
		      border-right-width: 1px;
		      border-right-color: #008000;
		      border-right-style: Solid;}
.ColumnRightLine     {padding-right: 10px; 
                      padding-left: 10px;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;
		      border-right-width: 1px;
		      border-right-color: #008000;
		      border-right-style: Solid;}
.ColumnCell          {padding-right: 10px; 
                      padding-left: 10px;
                      border-bottom-width: 1px;
                      border-bottom-color: #008000;
                      border-bottom-style: Solid;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;}
.ColumnLeftBottom    {border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      border-bottom-style: Solid;
		      padding-right: 10px;
		      padding-left: 10px;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;}
.ColumnRightBottom   {border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      border-bottom-style: Solid;
		      padding-right: 10px;
		      padding-left: 10px;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;
		      border-right-width: 1px;
		      border-right-color: #008000;
		      border-right-style: Solid;}
.ColumnBottom        {border-bottom-width: 3px;
		      border-bottom-color: #008000;
		      border-bottom-style: Solid;
		      padding-right: 10px;
		      padding-left: 10px;
		      border-left-width: 1px;
		      border-left-color: #008000;
		      border-left-style: Solid;}

</style>